# Generated by Django 4.0.6 on 2022-07-22 18:06

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('books', '0006_rename_genres_genre'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookreview',
            name='reviewer',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='review', to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        ),
    ]
